.appear-animation {
    opacity: 0
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.appear-animation-visible {
    opacity: 1;
}
.animated {
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-duration: 1s;
    animation-fill-mode: both;
}
.blog-details-hero {
	height: 440px;
    background-size:100%;
    background-repeat: no-repeat;
}

.big_bg{
    text-shadow: 0 1px 3px #000;
    padding-top:100px;
    color:white;
}

.big_bg div{
    text-align: center;
}

.big_bg div h1{
    font-size: 50px;
    font-weight: 600;
}

.lxwm_div{
    text-align: center;
    margin-top:30px;
}

.lxwm_div a{
    font-weight: bold;
    color: #fff;
    line-height: 75px;
    height:74px;
    background: #fe0000;
    box-shadow: 0px 5px 32px 0px rgba(0,0,0,0.15);
    border-radius: 19px;
    font-size:22px;
    padding:12px 25px;
}

.hz-img img{
    width:80%;
}

.counterR{
    position: initial;
    top: initial;
    left: initial;
    transform: initial;
    width: 100%;
}

.counters img{
    width:30%;
}
.counterR strong{
    display: block;
    color: #ff2442!important;
    font-weight: 600!important;
    font-size: 2.3rem;
    line-height: 2.6rem;
}

.counterR label {
    display: block;
    font-weight: 400;
    line-height: 20px!important;
}

.services_title {
    margin: 2.5rem 0;
}

h6 {
    font-size: 2.6rem;
    line-height: 2.8rem;
    font-weight: 700;
    color: #ff2442;
}

.services_content {
    margin-top: 1rem;
}

.services_content h6:after {
    content: "";
    position: relative;
    display: block;
    top: 0.3rem;
    height: 1px;
    width: 8%;
    border-bottom: 3px #ff2442 solid;
}

.ad-box img {
    width: 100%;
    max-width: 251px;
}

.ad-box .pt_detail {
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.ad-box .pt_detail h6 {
    font-size: 1.8rem;
    line-height: 2.2rem;
    margin: 0 0 8px;
}

.whyus .row {
    margin-bottom: 0!important;
}
.transparent_block {
    width: 100%;
}
.whyus .multiply {
    margin-left: 0;
    width: 25%;
    height: 8rem;
    position: relative;
}
.whyus .why-us-box-row {
    position: relative;
}
.isolate {
    isolation: isolate;
}

.whyus_detail_1, .whyus_detail_2, .whyus_detail_3 {
    width: 30%;
    max-width: 30%;
    flex: 0 0 30%;
}

.whyus .why-us-box {
    width: 100%;
    box-shadow: 5px 5px #ff2442;
    border: 2px solid #fc2844;
    padding: 1.6rem;
    isolation: isolate;
    top: -8rem;
    position: inherit;
}

.whyus .why-us-box-row h6 {
    font-size: 1.8rem;
    line-height: 2.2rem;
    margin-bottom: 1rem;
}

.whyus h6 {
    margin-top: 1rem;
    margin-bottom: 4rem;
}

.whyus_detail_2, .whyus_detail_3 {
    margin-left: 5%;
}

#footer > div {
    display: block;
    height:auto;
}

#footer > div  a {
    color:#ddd;
}

.contact-form .btn-primary {
    font-size: 1rem;
    padding: 0.5rem 3rem;
    border-radius: 0;
    background-color: #ff2442;
    border: 0!important;
}

.social-icons li {
    display: inline-block;
    padding: 0;
    border-radius: 0!important;
    box-shadow: none!important;
    color: #bbb!important;
}

#footer .social-icons li a {
    font-size: 2rem;
    margin-right: 0.5rem;
}
#errmsg{
    color:#ff2442;
}

@media only screen and (max-width: 767px) {
    .blog-details-hero {
        height: 240px;
    }

    .big_bg{
        padding-top:50px;
    }

    .big_bg div h1{
        font-size: 28px;
    }

    .big_bg div h4{
        font-size: 1rem;
    }

    .lxwm_div{
        margin-top:10px;
    }

    .lxwm_div a{
        line-height: 50px;
        height:50px;
        border-radius: 18px;
        font-size:14px;
    }

    .counters img{
        width:25%;
    }

    .counterR strong{
        font-size: 1.8rem;
        line-height: 2.6rem;
    }

    .services_title {
        margin: 1rem;
    }
    
    h6 {
        font-size: 1.6rem;
    }

    .services_content {
        text-align: center;
    }

    .services_content h6:after {
        left: 46%;
    }

    .ad-box .pt_detail {
        text-align: center;
        width: 100%;
        position: initial;
        top: initial;
        left: initial;
        transform: initial;
    }

    .transparent_block {
        display: none;
    }

    .whyus .why-us-box-row {
        background-color: transparent;
        padding-top: 3rem;
    }

    .whyus .multiply {
        height: 4rem;
    }

    .whyus_detail_1, .whyus_detail_2, .whyus_detail_3 {
        width: initial;
        max-width: initial;
        flex: initial;
    }
    .whyus .why-us-box {
        width: 100%;
        padding: 1.6rem;
        height: auto;
        min-height: initial;
        position: inherit;
        margin-bottom: 3rem;
        top:-5rem;
    }
    .whyus_detail_2, .whyus_detail_3 {
        margin-left: 0;
    }
}


@media only screen and (max-width: 1050px) {

}


@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 1500px) {
    .container{
        max-width:1400px;
    }
}